Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 23 février 2021

Google Chrome up to 88.0.4324.181 on Linux Media heap-based overflow

A vulnerability has been found in Google Chrome up to 88.0.4324.181 on Linux (Web Browser) and classified as critical. This vulnerability affects some unknown functionality of the component Media. Upgrading to version 88.0.4324.182 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 101

x

Événements SSI